---
names:
  full: Azure VM Scale Set Instance Should Have Breeze Agent Installed
  contextual: Azure VM Scale Set Instance Should Have Breeze Agent Installed
description: "Ensure that Breeze Agent is installed on the VM Scale Set Instance.\
  \ The Breeze Agent streams OS-level data into Cloudaware CMDB and seamlessly enables\
  \ other Cloudaware modules such as Intrusion Detection (IDS), Vulnerability Scanning,\
  \ Patch Management, CIS Benchmarking, and Event Monitoring."
type: BEST_PRACTICE
categories:
  - RELIABILITY
